#############################################################################
#  File managed by Salt at <{{ source }}>.
#  Your changes will be overwritten.
#############################################################################

GPG_TTY="$(tty)"
export GPG_TTY
SSH_AUTH_SOCK=$(gpgconf --list-dirs agent-ssh-socket)
export SSH_AUTH_SOCK
gpgconf --launch gpg-agent

# vim:set et sw=4 ts=4 ft=sh.jinja: #
